Bug 103566 - Permissions of /tmp/mod_ldap_cache are 644
Summary: Permissions of /tmp/mod_ldap_cache are 644
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: httpd   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-02 14:18 UTC by Peter Bieringer
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version: 2.0.47-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-09 00:56:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2003-09-02 14:18:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4) Gecko/20030624

Description of problem:
Are theses proper permissions?

# ls -al /tmp/mod_ldap_cache
-rw-r--r--    1 apache   apache          4 Sep  2 16:07 /tmp/mod_ldap_cache

File is located in /tmp and has read permissions for anyone?

Version-Release number of selected component (if applicable):
httpd-2.0.47-4

How reproducible:
Always

Steps to Reproduce:
1. start httpd
2. look into /tmp directory
3.
    

Actual Results:  Permissions 644

Expected Results:  E.g. permissions 640

Additional info:

Don't know whether this would be a security hole.

Comment 1 Joe Orton 2003-09-09 00:56:19 UTC
That file is not used as of httpd-2.0.47-6; thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.